*{box-sizing:border-box;vertical-align:top}
body{font-size:16px;width:100%;background:#0e3963;margin:0 auto;font-family:"Segoe UI", Arial,"Sans Serif";color:#444}
nav,main{background:#fcfcfc}
a{color:#3A5EA1;font-weight:500;text-decoration:none}
a:hover{text-decoration:underline}
h1{font-size:18px;line-height:18px;margin:0 0 4px;color:#333;font-weight:500}
h2{margin:0;font-size:18px;line-height:26px}
h3{margin:0;font-size:18px;line-height:26px}
p{margin:0 0 12px;vertical-align:top;padding:0}
b{font-weight:500}

.m12{margin-top:12px}
.m14{margin-top:14px}
.m16{margin-top:16px}
.m18{margin-top:18px}
.t0{border-top:0}
.l0{border-left:0}
.spanblock{display:block}
header{height:42px;border-bottom:1px solid #104370;background:#0e3963;line-height:42px;color:#fff;font-weight:500;width:100%}
#headmenu{display:inline-block;text-align:center;margin:0 auto}
#headmenu a{color:#fff}
#headmenu a:hover{text-decoration:none}
#head-breadcrumbs{border-bottom:1px solid #cbd2d9;background:#fff}
#head-search{margin:7px 0 0 12px;height:28px;width:auto;min-width:500px;background:url(../../img/icons/search24-1b.png)  top right no-repeat;background-color:#fff;border-radius:2px}
#headsearchbox,#headstaffbox{display:inline}

#headstaffbox a{color:#fff}
#headstaffbox{font-family:verdana}
#headstaffbox a{display:inline-block;padding-right:20px;}

#headlogo{display:inline-block;width:162px;margin:10px 16px 0 7px}
#main-search{width:100%}
#mainsearchbox{display:none;background:#fff;padding:2px 0}
#main-search{height:28px;width:100%;background:url(../../img/icons/search24-1b.png)  top right no-repeat;font-size:18px;border:1px solid #aaa;border-radius:2px}



.head-caret{color:#fff;margin:16px 0 0 6px;display:inline-block;font-size:20px;border:solid #fff;border-width: 0 2px 2px 0;display:inline-block;padding:3px;transform: rotate(45deg);-webkit-transform: rotate(45deg)}
.menu1,.menu2,.menu3{width:26%;display:inline-block}
.menu4{width:15%;display:inline-block}
#margs{padding-left:80px;z-index:9999}
#margsDEPC{display:none}
#menubox-container{width:100%;text-align:center;display:none}
#mndrop,#mndrop2,#mndrop3{margin:7px 0 0 12px;font-size:18px;display:inline-block}
#mnbtn{display:none}
.menubox{width:100%;border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;padding:6px;background:#fff;text-align:left}

/*.mainbox0{padding:0}*/
main{padding-bottom:40px}
#main{display:flex}
#mainbox{border-right:1px solid #ddd;border-left:0;border-bottom:1px solid #ddd;width:100%;background:#fff;line-height:24px;margin:0;padding:3px 5px 3px 5px}


#navbox{border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px;background:#fff}
#navbox img{border-radius:3px;border:0px}
.navboxbot{border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px;background:#fff}

#nav-toc-close{display:none;text-align:center;width:100%}
#nav-toc-close:hover,#toc-btn:hover{text-decoration:none}
#nav-toc-close:hover,#toc-box:hover{background:#F0F8FF;border:1px solid #3A5EA1}
#toc-box{text-align:center;display:none}
.tochead-topic{background:#F7FAFF;border-bottom:1px solid #ccc;border-left:1px solid #ddd;border-right:1px solid #ddd;padding:3px 5px 4px 5px}
.nav-toc-base{flex: 0 0 336px}
.nav-toc-base300{flex: 0 0 300px}
.nav-toc-base250{flex: 0 0 250px}
.nav-toc-base200{flex: 0 0 200px}
.nav-toc-show{display:inline-block}

footer{width:100%;text-align:left;border-top:1px solid #ccc;padding:8px 0 0 336px;background:#0e3963;font-size:14px}
footer,footer a{color:#fff}

.toc-line{display:flex}
ul,ul.toc{list-style-type:none;padding:0;margin:0;width:100%}
ul.toc{font-size:14px}
.toc li a{font-weight:400}
ul.lmenu-main li a{ font-weight: 700; font-size: 16px }
ul.toc li{padding:4px 0 4px 0}
ul.toc li:last-child{padding-bottom:0}
.toc-ch {margin-left:13px;width:auto}
ul.toc ul{padding-left:15px}
.toc-selected{ background: #edf1f5 } /*, li:hover */
.arrowmenu{border:solid #0E3963;border-width:0 1px 1px 0;display:inline-block;padding:2px}  
.arrowhead{border:solid #fff;border-width:0 1px 1px 0;display:inline-block;padding:3px;font-weight:bold} 
.arrowhead:before{padding-top:7px}
.arrowlink{padding:0 1px}
.arrowlink-open{cursor:zoom-in}
.arrowlink-close{cursor:zoom-out}
.arrowright{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);margin:7px 6px 0 0}
.arrowdown{transform:rotate(45deg);-webkit-transform: rotate(45deg);margin:5px 6px 0 0}

.middot{display:inline-block}
.middot:before{content:"\2219"}
.gophead{background:#F4E3E3;padding:1px 5px}
#rightbox.boxhead{background:#edf1f5;padding:1px 5px}
.boxhead h3,.box h3,#rightbox h2,#rightbox h3,#right-sect .boxhead h3,.boxhead h2,.box h2,.boxheadmain h2{font-weight:500;color:#222;font-size:16px;line-height:24px;display:inline-block}
.box h2a,#rightbox h2a{font-size:17px;font-weight:500;color:#000}.t0{border-top:0}
#right-sect ul{list-style:square;display:inline-block;padding-left:20px}
#rightbox h3,#right-sect .boxhead h3{font-size:15px}
#right-sect .box a{font-size:15px}
#right-sect .boxhead{background:#edf1f5;padding:1px 5px}
.boxhead{background:#edf1f5;padding:1px 5px}
.boxheadmain{background:#edf1f5;padding:1px 5px;border-top:1px solid #ddd;border-right:1px solid #ddd;border-left:1px solid #ddd}
.box{border:1px solid #ddd;width:100%;background:#fff;font-size:16px;line-height:24px;padding:5px}
.box0{border:1px solid #ddd;width:100%;background:#fff}

.boxhead-white{border-top:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;padding:4px 6px;background:#fff}
.boxhead-white h2{color:#666;font-weight:500;font-size:18px;line-height:18px}

.paging{display:inline-block;padding-left:0;margin-top:30px;text-align:center;width:100%}
.paging > li{display:inline}
.paging > li > a{background:#fff;color:#3A5EA1;margin-left:-1px;padding:6px 12px;text-decoration:none;border:1px solid #dcdcdc}
.paging > li:first-child > a{border-top-left-radius:4px;border-bottom-left-radius:4px}
.paging > li:last-child > a{border-top-right-radius:4px;border-bottom-right-radius:4px}
.paging > li > a:hover{color:#333;background-color:#eee;border-color:#ccc}
.paging > .active > a,.paging > .active > a:hover{background:#3A5EA1;color:#fff;cursor:default}
.paging-text{display:inline-block}
.paging-sort-text{float:right}

#nav-profile{text-align:center;display:inline-block;width:100%;font-weight:500;padding-top:8px}
.profile-links{width:100%;text-align:left;width:100%;border-top:1px solid #ccc;font-size:16px;line-height:16px;font-weight:500}
.profile-links a:hover{text-decoration:none}
.proflink{padding:6px 10px;border-bottom:1px solid #ddd}
.proflink:hover,.selected{background:#edf1f5}
.sub{padding-left:16px;font-weight:400}
.sub2{padding-left:24px;font-weight:400}
.sub3{padding-left:32px;font-weight:400}
.nav-person-name{color:#333;width:100%}
.nav-person-position{font-size:14px;font-weight:400;padding:0 0 4px}

.item-divider{display:inline-block;border-right:1px solid #ddd;line-height:16px;padding:5px 8px}
.item-divider:hover{background:#edf1f5}
.subtitle1{color:#444;font-weight:500;font-size:14px}
.subcats{font-size:14px;color:#3A5EA1;font-weight:500}

.aside{border-right:solid 1px #cfcfcf;border-left:solid 1px #cfcfcf;border-bottom:solid 1px #cfcfcf;font-size:14px;line-height:20px;background:#fff;padding:0 8px}
.aside-head{padding:0 4px 0 6px;background:#f8f8f8;display:inline-block;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-bottom-right-radius:3px;color:#555;font-weight:500;margin-left:-8px}
.aside-body{padding:0 6px 0 4px;display:inline;line-height:20px}
.aside-body-sect{display:inline}
.ms{display:none!important}
@media(max-device-width:759px) {
.mh{display:none!important}
.ms{display:inline-block!important}
.box{font-size:18px;line-height:28px}
.box h2{font-size:18px;line-height:27px;font-weight:700}

.arrow{margin-top:14px}
ul.toc li{padding:0 0 16px 0}
ul.toc li:first-child{padding:18px 0 18px 0}
ul.toc li:last-child{padding:0 0 0 0}
ul.toc li:only-child{padding:18px 0 0 0}
ul.toc{font-size:18px}
.arrowdown{margin:3px 18px 0 0;padding:5px}
.arrowright{margin:6px 18px 0 0;padding:5px}
ul.toc li.tocfirst:first-child{padding:4px 0 18px 0}

.paging-sort-text{float:none;display:inline-block}
.paging-sort-text:before{content:'('}
.paging-sort-text:after{content:')'}
.paging-text{padding-right:4px}

#mainsearchbox{display:none;z-index:9999999}
}


@media (max-device-width:1450px)   { /*and  (max-width:800px)*/
.fleximg img {width:100%;max-width:100%;height:auto;object-fit:cover;position:relative}
}



/*Core Skin & Core Layout vs Generic Layout vs Custom Layout (table css by width)*/
/*
@media (min-device-width:1024px) and (min-width:1024px) {
#nav-secta{display:block}
}

@media (max-device-width:600px) {

}

@media (min-device-width:801px) and (min-width:801px){
.nav-toc-base{flex: 0 0 336px}
.nav-toc-base300{flex: 0 0 300px}
.nav-toc-base250{flex: 0 0 250px}
.nav-toc-base200{flex: 0 0 200px}
.nav-toc-hide2{display:inline-block}
}
*/


 /*Doesn't work unless it goes after nav-toc-show?*/



 /*
#breadcrumbs{border-left:1px solid #cbd2d9;border-right:1px solid #cbd2d9;display:inline-flex;overflow:hidden;font-size:12px}
.crumb{padding:5px 6px 5px 19px;position:relative}
.crumb:after,.crumb:before{background:#fff;top:-3px;bottom:-3px;clip-path:polygon(50% 50%, -50% -50%, 0 100%);content:"";left:100%;position:absolute;width:18px;z-index:1}
.crumb:before{background:#cbd2d9;margin-left:1px}
.crumb:last-child{border-right:none}
.crumb:first-child{padding-left:8px}
.active-crumb{background:#edf1f5;font-weight:400}
*/
